Subject: Re: Spa Day (for 2)
From: Pravesh Singh <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Thu, 10 Nov 2022 11:30:29 -0700 (MST)

No answer, left the voice mail 

Best regards, 
Pravesh Singh 

From: "deeksha" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, November 10, 2022 11:50:26 PM 
Subject: Fwd: Spa Day (for 2) 

Hi, 

Please attend to this. Thanks 

Sent from my iPhone 

Begin forwarded message: 

From: Release Concierge <[email-masked]> 
Date: 10 November 2022 at 23:14:06 GMT+5:30 
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, release <[email-masked]> 
Subject: Fwd: Spa Day (for 2) 

BQ_BEGIN

Please contact Christine to book these appointments. 

Thank you. 

Kris 

---------- Forwarded message --------- 
From: Christine < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Nov 10, 2022 at 12:07 PM 
Subject: Spa Day (for 2) 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hi, 

I purchased a gift card for 2 Spa Day packages for my daughter and myself and would like to schedule. 

We are thinking of doing this order: 
- steam room 
- massage (or facial) 
- facial (or massage) 
Lunch 
- sauna 
- relax in lounge 

I think we would want to build in a little time between but definitely would like some guidance! I’m wondering if there is any availability for us to do this next Wednesday (11/16)? We could arrive any time 9:00 or later. If that date doesn’t work, could you provide some dates that would work? (We cannot do 11-17, 11/18, 11/19, 11/22, 11/23). 

I can call if useful but thought giving you some time to check first may make sense. 

Thank you. 

-- Christine Miller 
508-341-8363 

BQ_END